pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | Andrea Rossato <andrea.rossato@unitn.it>
Safe Haskell | None

Text.Pandoc.Biblio

Description

Synopsis

- processBiblio :: Maybe Style -> [Reference] -> Pandoc -> Pandoc

# Documentation

processBiblio :: Maybe Style -> [Reference] -> Pandoc -> Pandoc

Process a `Pandoc` document by adding citations formatted according to a CSL style, using `citeproc` from citeproc-hs.